## ruby-mprelude 0.1.0

=== debian/changelog ===
ruby-mprelude (0.1.0-2) unstable; urgency=medium

  * Drop Rules-Requires-Root field, it is now redundant.
  * Upgrade the watch file to version 5.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 28 Feb 2026 10:04:56 -0600

ruby-mprelude (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #1128212).

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 16 Feb 2026 08:32:53 -0600
