=== debian/control ===
Source: ruby-mprelude
Section: ruby
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Simon Quigley <tsimonq2@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 2.2.8~),
               rake,
               ruby-abstract-type (>= 0.0.7),
               ruby-adamantium (>= 0.2.0),
               ruby-concord (>= 0.1.5),
               ruby-equalizer (>= 0.0.9),
               ruby-ice-nine (>= 0.11.1),
               ruby-procto (>= 0.0.2),
               ruby-rspec
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mprelude.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mprelude
Homepage: https://github.com/mbj/mprelude-rb
Testsuite: autopkgtest-pkg-ruby

Package: ruby-mprelude
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Mostly an either type
 Minimal prelude alike classes
