=== debian/watch ===
Version: 5
Source: https://gemwatch.debian.net/mprelude
Matching-Pattern: .*/mprelude-(.*).tar.gz
